Subject: bug#2401: 23.0.90; set-frame-width does not take effect immediately?

From: Chong Yidong <[email-masked]>
Date: Sat, 09 May 2009 09:57:49 -0400

Jan Djärv <[email-masked]> writes:

> I'd vote for this patch to be comitted.  Granted, it is not a
> regression from Emacs 22, but it is simple and unlikely to break
> anything.  Furthermore, it only affects resizing of frames on the Gtk+
> build.

If you think it's safe, then I'll take your word for it.  Please go
ahead and commit.